View Issue Details

IDProjectCategoryView StatusLast Update
0000854Slicer3Usabilitypublic2010-12-22 16:08
ReporterfedorovAssigned Tofedorov 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Summary0000854: Testing of FastMarching module is insufficient
Description

The module requires a lot of memory. Currently, there is no test that would verify the module is leak-free. This test must be added.

TagsNo tags attached.

Activities

fedorov

fedorov

2010-05-20 09:16

developer   ~0001720

A test that does segmentation using the vtkPichonFastMarching filter has been added in r13424 (now there are two tests for fast marching). No vtk objects are reported as leaked. valgrind does not report any non-vtk leaks, but some uninitialized variables.

Issue History

Date Modified Username Field Change
2010-05-19 12:08 fedorov New Issue
2010-05-19 12:08 fedorov Status new => assigned
2010-05-19 12:08 fedorov Assigned To => fedorov
2010-05-20 09:16 fedorov Note Added: 0001720
2010-05-20 09:16 fedorov Status assigned => resolved
2010-05-20 09:16 fedorov Resolution open => fixed
2010-12-22 16:08 fedorov Status resolved => closed